[<text>
<title>mathematical applications sets operations sale</title>
<dateline>    elmsford, n.y., march 9 - </dateline>mathematical applications group
inc said it has signed a letter of intent to sell all of its
operating business and will propose a plan of liquidation
following the sale.
    if the company is unsuccessful in obtaining the approvals
needed for the sale and liquidation, it said, the company may
be required to initiate reorganization proceedings under
federal bankruptcy law to facilitie the distribution of its
assets.
    mathematical applications said it tentatively agreed to
sell its direct marketing business to pagex inc for 400,000
dlrs plus an amount equal to the working capital of the
business at closing as well as a 1.7 mln dlr note payable in
installments over six years.
    mathematical applications said the business' working
capital is estimated to be about 600,000 dlrs.
    pagex has been formed by paul a. goldner the owner of pagex
systems inc, which is also engaged in the direct marketing
computer service business.
    mathematical applications said the tentative agreement
calls for pagex to buy substantially all of the assets and
liabilities related to the direct marketing business and
continue to use the mathematical applications name.
    it said the sale is also subject to renegotiation of a real
estate lease and approval of a definitive agreement by the
company's board, stock holders and debenture holders.
    the company said it has obtained waivers from holders of
its six mln dlrs principal amount of debentures due march 31,
1993, to defer interest payments aggregating 270,000 dlrs
through march 31, 1987. the company said it will seek waivers
to defer these interest payments, and those due march 31, for
enough time to enable the company to accomplish the proposed
sale of its operations.
    mathematical applications said it is talking to debenture
holders, its landlord, a lessor of equipment to the marketing
operation and holders of other liabilities not being assumed by
pagex to arrange distribution of assets after the proposed
sale, adding that these assets will be significantly less than
its liabilities.
    the company said it has obtained waivers from holders of
its six mln dlrs principal amount of debentures due march 31,
1993, to defer interest payments aggregating 270,000 dlrs
through march 31, 1987. the company said it will seek waivers
to defer these payments, and those due march 31, for enough
time to accomplish the proposed sale of its operations.
    mathematical applications said it is talking to debenture
holders, its landlord, a lessor of equipment to the marketing
operation and holders of liabilities pages is not assuming to
arrange distribution of assets after the proposed sale, adding
these assets will be significantly less than its liabilities.
    as part of the distribution of assets, the company said, it
expects shareholders to receive an amount based on the bid
price of the company's stock, which was 1/16 on march five.
 reuter
</text>]